/***********************/
/* General site styles */
/***********************/

html {
  background-color: #A2DCBF;
  background-image: url('/images/background.gif');
  background-repeat: repeat-y;
}
body {
  color: #1F3888;
  margin: 0px;
  padding: 0px;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 65%;
}
p {
  margin: 0 0 1em 0;
}
form {
  margin: 0;
}
input, select, textarea {
  font-size: 1em;
  padding: 1px;
  margin: 0;
}
a {
  color: #008A67;
  font-weight: bold;
  text-decoration: underline;
}
a:hover {
  color: #00f;
}
hr {
  display: none;
}
div.hr {
  height: 1px;
  border-bottom: solid 1px #fff;
}
img {
  border: 0;
  display: inline;
}
h1 {
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  padding: 5px;
}
h2 {
  font-size: 1em;
  margin: 0 0 1em 0;
}

/**********************/
/* Column definitions */
/**********************/

#columnA {
  float: left;
  width: 150px;
  margin-right: 12px;
}
#columnB {
  float: left;
  width: 100%;
  margin-left: -162px;
}

/*******************************/
/* Main menu (within Column A) */
/*******************************/

#columnA #mainMenu {
  width: 150px;
  background-color: #74B8A7;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: right;
}
#mainMenu a {
  color: #fff;
  text-decoration: none;
}
#mainMenu a:hover {
  text-decoration: underline;
}
#mainMenu li {
  position: relative;
  width: 133px;
  color: #fff;
  font-weight: bold;
  margin: 0;
  padding: 5px 12px 5px 5px;
  border-bottom: solid 1px #BADCD3;
}
#mainMenu li.first {
  background-image: url('/images/main_menu_top_right.gif');
  background-repeat: no-repeat;
  background-position: right top;
}
#mainMenu li.last {
  background-image: url('/images/main_menu_bottom_right.gif');
  background-repeat: no-repeat;
  background-position: right bottom;
  border-bottom: none;
}
#mainMenu h1 {
  margin: 0;
  padding: 0;
  color: #1F3888;
}

/*******************************/
/* Sub menu (within Main menu) */
/*******************************/

#mainMenu .subMenu {
  width: 150px;
  background-color: #87C2B3;
  list-style-type: none;
  margin: 5px -12px -5px -5px;
  padding: 2px 0 2px 0;
  text-align: right;
}
#mainMenu .subMenu li {
  width: 133px;
  font-size: 0.9em;
  color: #1F3888;
  font-weight: normal;
  margin: 0;
  padding: 0px 12px 0px 5px;
  border: 0;
}
#mainMenu .subMenu a {
  color: #1F3888;
  text-decoration: none;
  font-weight: normal;
}

/****************************/
/* Header (within Column B) */
/****************************/

#columnB #header {
  margin-left: 162px;
  background-color: #1F3888;
  height: 67px;
}
#header img {
  width: 380px;
  height: 67px;
  margin-right: 194px;
  float: left;
}
#header #search {
  width: 206px;
  height: 67px;
  float: left;
}
#header #search * {
  vertical-align: middle;
}
#search p {
  color: #9cc;
  margin: 8px 0 0 0;
  float: right;
}
#search label {
  font-weight: bold;
  display: block;
}
#search input {
  width: 125px;
}
#search input.submit {
  width: 20px;
  height: 20px;
}
#search #website-link {
  float: none;
  clear: both;
  margin: 3px 26px 0 0;
  text-align: right;
}
#search #website-link a {
  color: #fff;
}

/*************************************/
/* Information Bar (within Column B) */
/*************************************/

#columnB #informationBar {
  margin-left: 162px;
  padding: 10px 0 0 0;
  height: 2em;
  background-color: #DAF1E5;
}
#informationBar p {
  margin: 0;
}
#informationBar a {
  color: #1F3888;
  font-weight: bold;
  text-decoration: underline;
}
#informationBar #loginStatus {
  width: 360px;
  float: left;
  margin-right: 194px;
}
#informationBar #date {
  width: 225px;
  float: left;
}
#date p {
  float: right;
}

/*******************************************************/
/* Content Area, Headings and Panels (within Column B) */
/*******************************************************/

#columnB #contentHeader {
  margin-left: 162px;
  clear: both;
  background-image: url('/images/content_panel_heading_background.gif');
  background-repeat: repeat-x;
  background-color: #A2DCBF;
}
#columnB #content {
  width: 768px; /*574px;*/
  margin-left: 162px;
  background-color: #A2DCBF;
  padding: 7px 12px 12px 12px;
}
#content .panelHeading {
  background-image: url('/images/panel_heading_left.gif');
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #1F3888;
  margin-bottom: 1em;
  padding-left: 15px;
}
.panelHeading h1.blue {
  background-image: url('/images/panel_heading_right_blue.gif');
  background-repeat: no-repeat;
  background-position: right bottom;
}
.panelHeading h1.green {
  background-image: url('/images/panel_heading_right_green.gif');
  background-repeat: no-repeat;
  background-position: right bottom;
}
.panelHeading a {
  color: #fff;
  text-decoration: none;
}
.panelHeading a:hover {
  color: #fff;
  text-decoration: underline;
}
#content .panel {
  background-color: #dff0ff;
  padding: 10px;
  margin-bottom: 16px;
  margin-top: -1em;
  overflow: hidden;
  _height: 1%;

}

#profile-image {
  float: left;
  margin: 0 10px 10px 0;
}

/**********/
/* Footer */
/**********/

#backToTop {
  margin: 10px 0 10px 0;
  text-align: right;
}
#footer {
  clear: both;
}
#footer p {
  margin: 3px 0 3px 0;
}

/****************************************/
/* Site Editor generated content styles */
/****************************************/

span.wysiwygsmall {
  font-size: 0.8em;
}
span.wysiwygsmallRed {
  font-size: 0.8em;
  color: #f00;
}
span.wysiwygmedium {
  font-size: 1em;
}
span.wysiwygmediumRed {
  font-size: 1em;
  color: #f00;
}
span.wysiwyglarge {
  font-size: 1.2em;
}
span.wysiwyglargeRed {
  font-size: 1.2em;
  color: #f00;
}
span.wysiwygxLarge {
  font-size: 1.4em;
}
span.wysiwygxLargeRed {
  font-size: 1.4em;
  color: #f00;
}
